@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=b580530b-8b07-412c-9060-613a07215a33&fontids=694021,694027,694033,709887,693140");
@font-face{
font-family:"HelveticaNeueW02-55Roma";
src:url("../0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
src:url("../0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),url("../d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),url("../1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),url("../b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-65Medi";
src:url("../55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix");
src:url("../55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix") format("eot"),url("../5b4a262e-3342-44e2-8ad7-719998a68134.woff") format("woff"),url("../4a3ef5d8-cfd9-4b96-bd67-90215512f1e5.ttf") format("truetype"),url("../58ab5075-53ea-46e6-9783-cbb335665f88.svg#58ab5075-53ea-46e6-9783-cbb335665f88") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-75Bold";
src:url("../db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix");
src:url("../db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"),url("../4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"),url("../db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"),url("../25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
}
@font-face{
font-family:"Helvetica W01 Light";
src:url("../717f8140-20c9-4892-9815-38b48f14ce2b.eot?#iefix");
src:url("../717f8140-20c9-4892-9815-38b48f14ce2b.eot?#iefix") format("eot"),url("../03805817-4611-4dbc-8c65-0f73031c3973.woff") format("woff"),url("../d5f9f72d-afb7-4c57-8348-b4bdac42edbb.ttf") format("truetype"),url("../05ad458f-263b-413f-b054-6001a987ff3e.svg#05ad458f-263b-413f-b054-6001a987ff3e") format("svg");
}
html {
       overflow-y: scroll;
}
body {
font-family:"Helvetica W01 Light", arial;
	margin: 0 auto;	
}

img { border: none; }

img#logo {
    width: 100%;
    max-width: 1600px;
    max-height: 441px;
    min-width: 600px;
    position:absolute;
    top:0;
    bottom:0;
	left:0;
	right:0;
    margin:auto;
	z-index: 100;
}

img#logov2 {
	margin-left: 620px;
	margin-top: 0px;
}

img#crown {
	margin-top: 20px;
}

img#crownv2 {
	margin-bottom: 0px;
}

#navpanel {
	position: relative;
	width: 100%;
	height: auto;
	background-image:url(../images/nav-bg.png);
	background-repeat: repeat;
	z-index: 1000;
	top: 0px;
	left: 0px;
}

#unhide {
	position: absolute;
	width: 140px;
	top: 175px;
	left: 80px;
	padding: 30px;
	z-index: 210;
	background:#FFFFFF;
}

#closethis {
	position: absolute;
	top: 0px;
	left: 400px;
}

#projectnav {
	position: absolute;
	width: auto;
	height: auto;
	top: 30px;
	left: 210px;
	z-index: 9000;
}

#copy02 {
	position: relative;
	margin-top: -60px;
	margin-left: 180px;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	line-height: 20px;
}


#copy02n {
	position: relative;
	margin-top: 80px;
	margin-left: 180px;
	width: 350px;
	height: 310px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	line-height: 20px;
}

img#hidden {
	display: none;
}
#contentpanel {
	position: absolute;
	width: 800px;
	height: auto;
	background:#FFFFFF;
	z-index: 900;
	top: 0px;
	left: 80px;
	padding: 30px;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}




#homebg {
	background: url('../images/bg-home.jpg')no-repeat center center fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
	background-attachment: fixed;
    position: fixed;
	z-index: -1;
}

#thebgfeature {
	background: url('../images/bg-coronation.jpg') no-repeat center center fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    position: absolute;
	z-index: -1;
}

.navlnk-off {
    position: relative;
	display: inline-table;
	vertical-align: middle;
	 font-family: Arial;
	 font-weight: normal;
	 font-style: normal;
	 font-size: 14px;
	 color: #ffffff;
	 text-decoration: none;
}

.navlnk-on {
	 font-family: Arial;
	 font-weight: normal;
	 font-style: normal;
	 font-size: 14px;
	 color: #ffffff;
	 text-decoration: underline;
}

.navlnk2-off {
	 font-family: "Abel", Arial;
	 font-weight: 400;
	 font-style: normal;
	 font-size: 17px;
	 line-height: 21px;
	 letter-spacing: 1.5px;
	 color: #ed1c24;
	 text-decoration: none;
}

.navlnk2-on {
	 font-family: "Abel", Arial;
	 font-weight: 400;
	 font-style: normal;
	 font-size: 17px;
	 line-height: 21px;
	 letter-spacing: 1.5px;
	 color: #ed1c24;
	 text-decoration: underline;
}

.navlnk3-off {
	 font-family: "Abel", Arial;
	 font-weight: 400;
	 font-style: normal;
	 font-size: 15px;
	 line-height: 21px;
	 letter-spacing: 1.5px;
	 color: #ed1c24;
	 text-decoration: none;
}

.navlnk3-on {
	 font-family: "Abel", Arial;
	 font-weight: 400;
	 font-style: normal;
	 font-size: 15px;
	 line-height: 21px;
	 letter-spacing: 1.5px;
	 color: #ed1c24;
	 text-decoration: underline;
}

.navlnk4-off {
	font-family: Arial, Helvetica, sans-serif;
	 font-weight: normal;
	 font-style: normal;
	 font-size: 14px;
	 line-height: 20px;
	 color: #ed1c24;
	 text-decoration: none;
}

.navlnk4-on {
	font-family: Arial, Helvetica, sans-serif;
	 font-weight: normal;
	 font-style: normal;
	 font-size: 14px;
	 line-height: 20px;
	 color: #ed1c24;
	 text-decoration: underline;
}



#copy01 {
	position: relative;
	margin-top: 80px;
	margin-left: 180px;
	width: 450px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	line-height: 20px;
}
.project-logo {
	margin-top: 12px;
	margin-bottom: 7px;
}
.form-box-01 {
	font-family:Arial, Helvetica, sans-serif;
	color: #221f20;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	height:20px;
	width: 226px;
	margin-bottom:5px;
}
.form-box-01n {
	font-family:Arial, Helvetica, sans-serif;
	color: #221f20;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	height:130px;
	width: 226px;
	margin-bottom:5px;
}
.form-box-02 {
	font-family:Arial, Helvetica, sans-serif;
	color: #221f20;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	height:24px;
	width: 150px;
	margin-bottom: 5px;
}
.form-box-03 {
	font-family:Arial, Helvetica, sans-serif;
	color: #221f20;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	width: 200px;
	height: 80px;
}
.form-box-04 {
	font-family:Arial, Helvetica, sans-serif;
	color: #221f20;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	width: 200px;
	height: 140px;
}
#box {
	position: relative;
	top: 0px;
	left: 0px;
	width: 126px;
	height: 20px;
	overflow: hidden;
	display:none;
	z-index:999;
}
   #map {
                width: 450px;
                height: 250px;
            }